<?php 

	$expert_lawyer_custom_style = '';

	// Logo Size
	$expert_lawyer_logo_top_padding = get_theme_mod('expert_lawyer_logo_top_padding');
	$expert_lawyer_logo_bottom_padding = get_theme_mod('expert_lawyer_logo_bottom_padding');
	$expert_lawyer_logo_left_padding = get_theme_mod('expert_lawyer_logo_left_padding');
	$expert_lawyer_logo_right_padding = get_theme_mod('expert_lawyer_logo_right_padding');

	if( $expert_lawyer_logo_top_padding != '' || $expert_lawyer_logo_bottom_padding != '' || $expert_lawyer_logo_left_padding != '' || $expert_lawyer_logo_right_padding != ''){
		$expert_lawyer_custom_style .=' .logo {';
			$expert_lawyer_custom_style .=' padding-top: '.esc_attr($expert_lawyer_logo_top_padding).'px; padding-bottom: '.esc_attr($expert_lawyer_logo_bottom_padding).'px; padding-left: '.esc_attr($expert_lawyer_logo_left_padding).'px; padding-right: '.esc_attr($expert_lawyer_logo_right_padding).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// service section padding
	$expert_lawyer_about_section_padding = get_theme_mod('expert_lawyer_about_section_padding');

	if( $expert_lawyer_about_section_padding != ''){
		$expert_lawyer_custom_style .=' #about_us {';
			$expert_lawyer_custom_style .=' padding-top: '.esc_attr($expert_lawyer_about_section_padding).'px; padding-bottom: '.esc_attr($expert_lawyer_about_section_padding).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// Site Title Font Size
	$expert_lawyer_site_title_fontsize = get_theme_mod('expert_lawyer_site_title_fontsize');
	if( $expert_lawyer_site_title_fontsize != ''){
		$expert_lawyer_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$expert_lawyer_custom_style .=' font-size: '.esc_attr($expert_lawyer_site_title_fontsize).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// Site Title Font Size
	$expert_lawyer_site_tagline_font_size = get_theme_mod('expert_lawyer_site_tagline_font_size');
	if( $expert_lawyer_site_tagline_font_size != ''){
		$expert_lawyer_custom_style .=' .logo p.site-description {';
			$expert_lawyer_custom_style .=' font-size: '.esc_attr($expert_lawyer_site_tagline_font_size).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// Copyright padding
	$expert_lawyer_copyright_padding = get_theme_mod('expert_lawyer_copyright_padding');

	if( $expert_lawyer_copyright_padding != ''){
		$expert_lawyer_custom_style .=' .site-info {';
			$expert_lawyer_custom_style .=' padding-top: '.esc_attr($expert_lawyer_copyright_padding).'px; padding-bottom: '.esc_attr($expert_lawyer_copyright_padding).'px;';
		$expert_lawyer_custom_style .=' }';
	}